Subject: Re: Rebecca Smith
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 03:54:00 -0700 (PDT)

Seems that we could provide Lay/Skilling with the power point slides as prep 
for any calls.  As a starter, it would be useful to provide McNeally with a 
letter that he could send to federal and state decision makers.

Best,
Jeff

	James D Steffes
	10/06/2000 06:47 PM
		
		 To: Jeff Dasovich/NA/Enron@Enron
		 cc: Karen Denne/Corp/Enron@Enron, [email-masked], [email-masked], 
[email-masked]
		 Subject: Re: Rebecca Smith

Jeff --

Let's see if we can get material to Lay or Skilling to call McNeally this 
week (Oct 9) so that we ask if they'll talk with Rebecca by Oct 15.  What 
exactly do we need to give to Lay or Skilling before the call?  What will 
Enron send to McNeally if he agrees?  Do we have all of this?

Jim

	Jeff Dasovich
	10/06/2000 09:55 AM
		
		 To: James D Steffes/NA/Enron@Enron
		 cc: Karen Denne/Corp/Enron@ENRON, [email-masked], [email-masked], 
[email-masked]
		 Subject: Re: Rebecca Smith

Agree completely.  Notion I had was that we give Rebecca the slides, tell her 
the story on background, then she trots off to interview McNeally, Ellison, 
etc.  Just a thought.  Might be easier, faster channel that achieves the 
quick action/message we're looking for.

	James D Steffes
	10/05/2000 08:30 PM
		
		 To: Jeff Dasovich/NA/Enron@Enron
		 cc: Karen Denne/Corp/Enron@Enron, [email-masked], [email-masked], 
[email-masked]
		 Subject: Re: Rebecca Smith

I don't disagree with Jeff that the WSJ would be a great message point.  I 
would recommend, however, that one of Enron's allies interview for the 
story.  For Enron to speak for the hi-tech industry is a bit questionable.  
Better if we can approach Intel or Sun now and ask them to talk with R. Smith.

Jim

	Jeff Dasovich
	Sent by: Jeff Dasovich
	10/05/2000 04:55 PM
		 
		 To: [email-masked], [email-masked], [email-masked], Karen 
Denne/Corp/Enron@ENRON, James D Steffes/NA/Enron@Enron
		 cc: 
		 Subject: Rebecca Smith

FYI.  Rebecca got back in touch wanting to talk about the history of dereg in 
California.  Been trading messages.  When she gets back to me with what she 
wants to discuss, I'll check back in before having the conversation.  
Question:  What about giving her a copy of our high tech slides with the 
intent of getting her to do a story on it?  She might be a good "carrier."  
Thoughts?  One story has already hit the SJ Mercury News.

Best,
Jeff